<!DOCTYPE html>
<html style="font-size: 16px;" lang="en"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="Interior Renovation, ​Decorating Ideas, Real-time Visualization, ​We are driven to inspire our clients, ​Interior Design and Space Planning, ​Interior Designers, Contact Us">
    <meta name="description" content="">
    <title>Home</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Home.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 4.19.3, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    
    
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "Land- en tuinwerken Mommens"
}</script>
    <meta name="theme-color" content="#ff8839">
    <meta property="og:title" content="Home">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  </head>
  <body class="u-body u-xl-mode" data-lang="en"> 
    <section class="u-align-center-md u-align-center-sm u-align-center-xs u-align-right-lg u-align-right-xl u-clearfix u-gradient u-section-1" id="sec-036b">
      <div class="u-clearfix u-sheet u-sheet-1">
        <div class="u-align-center u-border-3 u-border-white u-container-style u-group u-shape-rectangle u-group-1" data-animation-name="customAnimationIn" data-animation-duration="1500">
          <div class="u-container-layout u-container-layout-1">
            <img class="u-image u-image-contain u-image-default u-preserve-proportions u-image-1" src="images/2020.png" alt="" data-image-width="99" data-image-height="91">
            <h1 class="u-text u-text-default u-text-1">Land- en tuinwerken Mommens</h1>
            <p class="u-text u-text-default u-text-2">Welkom op onze website, waar u terecht kan voor contact op te nemen, foto's te bekijken van ons werk of een woordje uitleg te lezen over ons bedrijf.</p>
            <a href="Home.html#carousel_d815" class="u-active-white u-border-2 u-border-active-white u-border-hover-white u-border-white u-btn u-button-style u-hover-white u-none u-text-active-palette-3-base u-text-hover-palette-3-base u-btn-1">learn more</a>
          </div>
        </div>
      </div>
    </section>
    <section class="u-align-center u-clearfix u-grey-10 u-section-2" id="carousel_6999">
      <div class="u-clearfix u-sheet u-sheet-1">
        <h3 class="u-text u-text-default u-text-1" data-animation-name="customAnimationIn" data-animation-duration="1500" data-animation-delay="500" data-animation-out="0">Wij brengen verschillende soorten projecten tot een goed einde!</h3>
        <div class="u-expanded-width u-list u-list-1">
          <div class="u-repeater u-repeater-1">
            <div class="u-border-5 u-border-no-bottom u-border-no-left u-border-no-right u-border-palette-3-base u-container-style u-custom-item u-list-item u-repeater-item u-shape-rectangle u-video-cover u-white u-list-item-1" data-animation-name="customAnimationIn" data-animation-duration="750">
              <div class="u-container-layout u-similar-container u-container-layout-1"><span class="u-file-icon u-icon u-icon-circle u-palette-3-base u-icon-1" data-animation-name="customAnimationIn" data-animation-duration="1000" data-animation-delay="500"><img src="images/1112402.png" alt=""></span>
                <h4 class="u-align-center u-text u-text-2">Onderhoud van weides</h4>
                <a href="Projecten.html#sec-22ab" class="u-align-center u-border-none u-btn u-btn-round u-button-style u-custom-item u-grey-10 u-hover-grey-5 u-radius-6 u-btn-1">Meer info</a>
              </div>
            </div>
            <div class="u-border-5 u-border-no-bottom u-border-no-left u-border-no-right u-border-palette-3-base u-container-style u-custom-item u-list-item u-repeater-item u-shape-rectangle u-video-cover u-white u-list-item-2" data-animation-name="customAnimationIn" data-animation-duration="750">
              <div class="u-container-layout u-similar-container u-container-layout-2"><span class="u-file-icon u-icon u-icon-circle u-palette-3-base u-icon-2" data-animation-name="customAnimationIn" data-animation-duration="1000" data-animation-delay="500"><img src="images/2067454-c47dec9a.png" alt=""></span>
                <h4 class="u-align-center u-text u-text-3">Gras zaaien<br>
                  <br>
                </h4>
                <a href="Projecten.html#sec-5844" class="u-align-center u-border-none u-btn u-btn-round u-button-style u-custom-item u-grey-10 u-hover-grey-5 u-radius-6 u-btn-2">Meer info</a>
              </div>
            </div>
            <div class="u-border-5 u-border-no-bottom u-border-no-left u-border-no-right u-border-palette-3-base u-container-style u-custom-item u-list-item u-repeater-item u-shape-rectangle u-video-cover u-white u-list-item-3" data-animation-name="customAnimationIn" data-animation-duration="750">
              <div class="u-container-layout u-similar-container u-container-layout-3"><span class="u-file-icon u-icon u-icon-circle u-palette-3-base u-icon-3" data-animation-name="customAnimationIn" data-animation-duration="1000" data-animation-delay="500"><img src="images/289775.png" alt=""></span>
                <h4 class="u-align-center u-text u-text-4">Ontmossing van daken<br>
                </h4>
                <a href="Projecten.html#sec-1829" class="u-align-center u-border-none u-btn u-btn-round u-button-style u-custom-item u-grey-10 u-hover-grey-5 u-radius-6 u-btn-3">Meer info</a>
              </div>
            </div>
            <div class="u-border-5 u-border-no-bottom u-border-no-left u-border-no-right u-border-palette-3-base u-container-style u-custom-item u-list-item u-repeater-item u-shape-rectangle u-video-cover u-white u-list-item-4" data-animation-name="customAnimationIn" data-animation-duration="750">
              <div class="u-container-layout u-similar-container u-container-layout-4"><span class="u-file-icon u-icon u-icon-circle u-palette-3-base u-icon-4" data-animation-name="customAnimationIn" data-animation-duration="1000" data-animation-delay="500"><img src="images/2716780.png" alt=""></span>
                <h4 class="u-align-center u-text u-text-5">grondwerken<br>
                  <br>
                </h4>
                <a href="Projecten.html#sec-8a06" class="u-align-center u-border-none u-btn u-btn-round u-button-style u-custom-item u-grey-10 u-hover-grey-5 u-radius-6 u-btn-4">Meer info</a>
              </div>
            </div>
            <div class="u-border-5 u-border-no-bottom u-border-no-left u-border-no-right u-border-palette-3-base u-container-style u-custom-item u-list-item u-repeater-item u-shape-rectangle u-video-cover u-white u-list-item-5" data-animation-name="customAnimationIn" data-animation-duration="750">
              <div class="u-container-layout u-similar-container u-container-layout-5"><span class="u-file-icon u-icon u-icon-circle u-palette-3-base u-icon-5" data-animation-name="customAnimationIn" data-animation-duration="1000" data-animation-delay="500"><img src="images/8623219.png" alt=""></span>
                <h4 class="u-align-center u-text u-text-6">Grasmatten<br>
                  <br>
                </h4>
                <a href="Projecten.html#sec-0c22" class="u-align-center u-border-none u-btn u-btn-round u-button-style u-custom-item u-grey-10 u-hover-grey-5 u-radius-6 u-btn-5">Meer info</a>
              </div>
            </div>
            <div class="u-border-5 u-border-no-bottom u-border-no-left u-border-no-right u-border-palette-3-base u-container-style u-custom-item u-list-item u-repeater-item u-shape-rectangle u-video-cover u-white u-list-item-6" data-animation-name="customAnimationIn" data-animation-duration="750">
              <div class="u-container-layout u-similar-container u-container-layout-6"><span class="u-file-icon u-icon u-icon-circle u-palette-3-base u-icon-6" data-animation-name="customAnimationIn" data-animation-duration="1000" data-animation-delay="500"><img src="images/3136517.png" alt=""></span>
                <h4 class="u-align-center u-text u-text-7">snoeien<br>
                  <br>
                </h4>
                <a href="Projecten.html#sec-1f16" class="u-align-center u-border-none u-btn u-btn-round u-button-style u-custom-item u-grey-10 u-hover-grey-5 u-radius-6 u-btn-6">Meer info</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="u-clearfix u-grey-10 u-section-3" id="carousel_d815">
      <div class="u-clearfix u-sheet u-valign-middle-xl u-sheet-1">
        <img class="u-hidden-xs u-image u-image-default u-image-1" src="images/234630585_181465197379103_1712839657236230557_n.jpg" alt="" data-image-width="525" data-image-height="328" data-animation-name="customAnimationIn" data-animation-duration="750" data-animation-delay="250">
        <img class="u-hidden-xs u-image u-image-default u-image-2" src="images/216748824_161646372694319_8513383393492135995_n.jpg" alt="" data-image-width="720" data-image-height="960" data-animation-name="customAnimationIn" data-animation-duration="750" data-animation-delay="0">
        <div class="u-align-left u-container-style u-group u-hover-feature u-shape-rectangle u-group-1" data-animation-name="customAnimationIn" data-animation-duration="1000" data-animation-delay="500" data-animation-out="0">
          <div class="u-container-layout u-valign-middle u-container-layout-1">
            <h2 class="u-text u-text-1">Over ons</h2>
            <p class="u-text u-text-2">Land- en tuinwerken Mommens is een innovatief bedrijf gevestigd in Melsbroek. Wij brengen met onze passie en expertise elk project tot een goed einde, zowel voor particulieren als bedrijven. Hebt u altijd al gedroomd van een nieuwe tuin, of wilt u uw tuin laten onderhouden door een gespecialiseerde tuinaannemer? Neem gerust&nbsp;contact&nbsp;op.</p>
            <a href="Contact.html" class="u-active-white u-border-2 u-border-active-palette-3-base u-border-hover-palette-3-base u-border-palette-3-base u-btn u-btn-round u-button-style u-hover-white u-palette-3-base u-radius-50 u-text-active-palette-3-base u-text-hover-palette-3-base u-btn-1">contact</a>
          </div>
        </div>
        <img class="u-hidden-xs u-image u-image-default u-image-3" src="images/305700128_421815823375385_1831791501939753673_n1.jpg" alt="" data-image-width="720" data-image-height="540" data-animation-name="customAnimationIn" data-animation-duration="1000" data-animation-delay="500">
        <img class="u-hidden-xs u-image u-image-default u-image-4" src="images/280099815_353588680166753_5194874464276835480_n.jpg" alt="" data-image-width="1536" data-image-height="2048" data-animation-name="customAnimationIn" data-animation-duration="750" data-animation-delay="250">
      </div>
      
    </section>
    
    
    <span style="height: 64px; width: 64px; margin-left: 0px; margin-right: auto; margin-top: 0px; right: 300px; bottom: 20px;" class="u-back-to-top u-icon u-text-palette-3-base" data-href="#">
        <svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 551.13 551.13"><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-1d98"></use></svg>
        <svg class="u-svg-content" enable-background="new 0 0 551.13 551.13" viewBox="0 0 551.13 551.13" xmlns="http://www.w3.org/2000/svg" id="svg-1d98"><path d="m275.565 189.451 223.897 223.897h51.668l-275.565-275.565-275.565 275.565h51.668z"></path></svg>
    </span>
  
</body></html>